# This is /etc/email-addresses. It is part of the exim package
#
# This file contains email addresses to use for outgoing mail. Any local
# part not in here will be qualified by the system domain as normal.
#
# It should contain lines of the form:
#
root: {{ email_from }}
root@ipreso.com: {{ email_from }}
root@localhost: {{ email_from }}
root@{{ ansible_hostname }}: {{ email_from }}
root@{{ ansible_fqdn }}: {{ email_from }}
